/*
	* Extra small devices (portrait phones, less than 576px)
	* No media query since this is the default in Bootstrap
*/

/* programmePage =============== */
#ourcampus-wrapper {
    height: 100%;
}
.ourcampus-image {
	position: relative;
}
.ourcampus-image img{width:100%;}

.ourcampus-text {
	text-align: center;
	position: absolute;
	bottom:0;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	font-size: 1rem;
}
.back-arrow{padding-top: 18px;padding-left: 33px;position: absolute;
    z-index: 2;
    left: 0;
    top: 0;}

/*Accordian Tab starting===============*/

.accordian-heading>a:hover{text-decoration: none; }
.accordianbox{border-radius: 8px;
	background-color: #FFFFFF;	
box-shadow: 0 -6px 18px 0 rgba(0,0,0,0.14);margin-top: 25px;}
.accordianbox:hover{box-shadow: 0 2px 18px 0 rgba(0,0,0,0.18)}

.accordianbox>.accordian-heading {
	
	border-color: #e4e5e7;
	padding: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}

.main-heading{
	height: 21px;
	color: #000000;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	margin-top:1.5rem;
	margin-bottom: 3rem;
}


.accordianbox:before {
	content: ""; 
	display: block;
	width: 170px;
	border-top: 3px solid #F13B3B;
	left: 15px;
	position: absolute;
	border-top-left-radius: 21px;
	border-top-right-radius: 21px;
}
.accordianbox>.accordian-heading a {
    display: block;
    padding: 12px 15px;
    text-align: left;
    color: #4F4F4F;
    font-size: 1rem;
    line-height: 22px;
    font-weight: 500;
}


.accordian-content p{
	text-align: left;
	padding: 0 20px 20px 20px;
	color: #4F4F4F;
	font-size: 1rem;
	line-height: 22px;
	margin-bottom:0px;
}
.accordian-content ul li{text-align:left;margin-left: 20px;}

.pd-0{padding-bottom:0px!important;}
.fw-500{font-weight: 500;}
.amity-logo{
	margin-bottom: 1rem;
    width: 273px;
    height: 100px;
	}


/* RESPONSIVE BREAKPOINTS =============== */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	
	.ourcampus-text {
		font-size: 1.2rem;
	}
	.main-heading{margin-bottom: 1rem;}
	.nav-tabs .nav-link {
	 font-size: 19px;
}

	
	
}

/* Medium devices (tablets [portrait], 768px and up) */
@media (min-width: 768px) {
	
}

/* Large devices (tablets [landscape], desktops, 992px and up) */
@media (min-width: 992px) {
	
	


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	.ourcampus-text {
		text-align: center;
		position: absolute;
		top:unset;
		left: 50%;
		transform: translate(-50%, -50%);
		color: white;
		font-size: 2.7rem;
		bottom:6%;
	}
}